org.springframework.data.convert

## Interface ConverterBuilder.WritingConverterAware

All Known Subinterfaces:
  ConverterBuilder.ConverterAware, ConverterBuilder.WritingConverterBuilder<S,T>

Enclosing interface:
  ConverterBuilder

    public static interface ConverterBuilder.WritingConverterAware

Exposes a writing converter.

Since:
  2.0
Author:
  Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`GenericConverter` `getWritingConverter()` Returns the writing converter already created.

### Method Detail

#### getWritingConverter

    GenericConverter getWritingConverter()

Returns the writing converter already created.

Returns: